.dashboard-reg-tab-headers {
  font-weight: bold;
  display: flex;
  justify-content: space-evenly;
  padding: 20px 10px;
  margin-top: 20px;
}
.dashboard-reg-tab {
  display: block;
  justify-content: center;
  padding-bottom: 50px;
}

.dashboard-reg-tab-body {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.dashboard-category-input {
  width: 100%;
}

.dashboard-image-close {
  font-size: 30px;
}

/* .custom-file-input {
  content: "\f0c6";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
} */

.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-flex;
  padding: 3px 6px;
  cursor: pointer;
  font-size: 40px;
}

input[type="file"] {
  display: none;
}

.dashboard-btn-submit {
  width: 100%;
  padding: 10px 50px;
  border-radius: 5px;
  font-weight: bold;
  color: azure;
  margin-top: 20px;
  background-color: #bc3b33;
  border: none;
  margin-bottom: 10px;
  font-size: 20px;
  height: 55px;
}

.dashboard-btn-submit:disabled {
  background-color: #7c7979;
  color: #000000;
}
.dashboard-add-product-image {
  border: 1px solid #d3d0d0;
}

/* .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
} */

.addProduct-container {
  padding: 10px;
  background-color: #f9f9f9;
  margin-top: 10px;
  margin-bottom: 10px;
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.08);
  border-radius: 8px;
}

.addProduct-closeBtn {
  background-color: #f5f5f5;
  border: none;
  border-radius: 50%;
  color: #000000;
  margin-right: 10px;
  font-size: 24px;
}

.dashboard-product-img {
  width: 80px;
}

.addProduct-openBtn {
  background-color: #000000;
  color: #ffffff;
  border: none;
}
